# QParallelAnimationGroup Class Reference

### [com.trolltech.qt.core package]

Inherits QAnimationGroup.

### Constructor

- void QParallelAnimationGroup(QObject parent)

### Constructor Properties

- prototype: The QParallelAnimationGroup prototype object

### Instance Properties

QParallelAnimationGroup objects have no special properties beyond those inherited from the QParallelAnimationGroup prototype object.